.mod_privacy_optin_slim .privacy_inside {
	background-color: #999999;
}
/* Schriftart lokal einbinden */
/* nunito-300 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/nunito-v16-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-300.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-regular - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/nunito-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-regular.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* nunito-600 - latin */
@font-face {
  font-family: 'Nunito';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/nunito-v16-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/nunito-v16-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/nunito-v16-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/nunito-v16-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/nunito-v16-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/nunito-v16-latin-600.svg#Nunito') format('svg'); /* Legacy iOS */
}
/* Schwarze Kontur für Text in Headerbildern */
.ce_revolutionslider_text.invertcolor { color: rgb(255,255,255);
  text-shadow: 1px 1px 1px black,
         1px -1px 1px black,
         -1px 1px 1px black,
         -1px -1px 1px black;
}
.ce_headline_extended h1 {
    margin-bottom: 0;
    text-shadow: 1px 1px 1px black, 1px -1px 1px black, -1px 1px 1px black, -1px -1px 1px black;
}
.schatten h1 {
    margin-bottom: 0;
    text-shadow: 1px 1px 1px black, 1px -1px 1px black, -1px 1px 1px black, -1px -1px 1px black;
}
.schatten p strong {
	text-shadow: 1px 1px 1px black, 1px -1px 1px black, -1px 1px 1px black, -1px -1px 1px black;
}

.ce_leadertext.version2 {
    margin-bottom: 60px;
    margin-top: 10px;
    max-width: 100%;
}

/* Overlay Video Slider */
.ce_video_background .video-overlay {
background-color: #2E3841;
/*background-color: #1e88d2;*/
opacity: .65;
}